<% if @videos.present? %>
     <div class="col-md-9 col-xs-12">
        <div class="article resource">
            <div class="header margin-bottom-15">
                <!-- <div class="col-md-6"> -->
                    <div class="left_part"><h1><%= @category_name %></h1></div>
                    <div class="right_part">
                        <div class="icons">
                            <div class="dropdown video_order">
                                <!-- <img src="/interstride/assets/filter-icon.png" alt="" class="img-responsive">  -->
                                <a class="dropdown-toggle" type="button" data-toggle="dropdown">order by <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
                                <ul class="dropdown-menu">
                                    <li value="type" class="order_by_type <%= (@order_by.present? && @order_by.eql?('type')) ? 'active' : '' %>"><a href="javascript:void(0)">Order by type</a></li>
                                    <li class="order_by_name <%= (@order_by.present? && @order_by.eql?('name')) ? 'active' : '' %>" value="name"><a href="javascript:void(0)">Order by name</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="icons">
                            <a href="javascript:void(0)" id="list_view" class='hidden'><i class="fa fa-list" aria-hidden="true"></i></a>
                            <a href="javascript:void(0)" id="thumb_view" class="hidden"><i class="fa fa-th" aria-hidden="true"></i></a>
                        </div>
                    </div>
                <!-- </div> -->
            </div>
            <!-- <div class="article-content">
                <div class="row video_list">
                    <%#=  render partial: 'list_videos', locals: { '@videos': @videos, '@video_links': @video_links, '@web_links': @web_links, '@pdfs': @pdfs, '@ppts': @ppts, '@docs': @docs, '@excel_sheets': @excel_sheets, '@youtube_links': @youtube_links } %>
                </div>
            </div> -->

            <div class="article-content hidden thumb_view" id="thumb_view_content">
                <div class="video_list">
                    <%= render partial: 'list_videos' %>
                </div>
            </div>

            <div class="article-content list_view hidden" id="list_view_content">
                <div class="video_list">
                    <%= render partial: 'list_videos_list_view' %>
                </div>
            </div>
        </div>
    </div>
<% else %>
    <div class="col-md-9 col-xs-12">
       <div class="article resource">
           <div class="header margin-bottom-15">
               <div class="left_part"><h1><%= @category_name %></h1></div>
               <!-- <div class="right_part">
                   <div class="icons">
                       <div class="dropdown">
                           <a class="dropdown-toggle" type="button" data-toggle="dropdown"><img src="images/dropdown_list.png" alt="" class="img-responsive"> </a>
                           <ul class="dropdown-menu">
                               <li class=""><a href="#">Order by name</a></li>
                               <li class="active"><a href="#">Order by type</a></li>
                           </ul>
                       </div>
                   </div>
                   <div class="icons">
                       <a href="" id="list_view " class=""><i class="fa fa-list" aria-hidden="true"></i></a>
                       <a href="" id="thumb_view"  class="hidden"><i class="fa fa-th" aria-hidden="true"></i></a>
                   </div>
               </div> -->
           </div>
           <div class="article-content">
               <!-- <div class="row"> -->
                   <h1> No resources found </h1>
               <!-- </div> -->
           </div>
       </div>
    </div>
<% end %>
<script>
    $(document).ready(function(){
        // alert(1)
        // $('#thumb_view_content').addClass('hidden')
        // video_screen_toggle_views()



    })
</script>
